/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/

.max-w-900 .container {
	max-width: 900px !important;
}

.max-w-1200 .container {
    max-width: 1200px !important;
}
/*******  BEGIN MOMENTUM HOME  ********/
.border-white .container {
    border: solid 1px #fff;
}

.sky-blue-arrow{
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}
	
.sky-blue-arrow li:before{
	content: url(https://winecelebration.org/wp-content/uploads/2020/07/sky-blue-arrow.png);
	position: absolute;
	margin-left: -50px;
	
}

.sky-blue-arrow li{
	margin-left: 50px;
    font-family: montserrat;
    font-weight: 700;
}

.mnames {
    font-family: montserrat;
    font-size: 23px;
}

mbullets {
    margin:0 auto;

}
.mhr {
display:block !important;
}

.tummel-shadow img {
	-webkit-box-shadow: 3px 3px 6px 1px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 3px 6px 1px rgba(0,0,0,0.75);
	box-shadow: 3px 3px 6px 1px rgba(0,0,0,0.75);}


/*******  END MOMENTUM HOME  ********/
